Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 615547 - [abrt] crash in openoffice.org-impress-1:3.2.0-12.25.fc13: SetMaxAutoPaperSize: Process /usr/lib/openoffice.org3/program/simpress.bin was killed by signal 11 (SIGSEGV)
[abrt] crash in openoffice.org-impress-1:3.2.0-12.25.fc13: SetMaxAutoPaperSiz...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:a74e289cde0523c1d77b86f4b5d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 22:13 EDT by jimmyb
Modified: 2010-07-28 03:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-28 03:53:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.13 KB, text/plain)
2010-07-16 22:13 EDT, jimmyb
no flags Details

  None (edit)
Description jimmyb 2010-07-16 22:13:00 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/openoffice.org3/program/simpress.bin -impress
comment: I had about 5 impress instances running with different preso's and when using the search (ctrl-f) facility and iterating a search through each of the presentations it eventually crashed...
component: openoffice.org
crash_function: SetMaxAutoPaperSize
executable: /usr/lib/openoffice.org3/program/simpress.bin
global_uuid: a74e289cde0523c1d77b86f4b5d18b92cfce8864
kernel: 2.6.33.6-147.fc13.i686.PAE
package: openoffice.org-impress-1:3.2.0-12.25.fc13
rating: 4
reason: Process /usr/lib/openoffice.org3/program/simpress.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. 
2.
3.
Comment 1 jimmyb 2010-07-16 22:13:03 EDT
Created attachment 432531 [details]
File: backtrace
Comment 2 Caolan McNamara 2010-07-17 08:13:45 EDT
Looks like a crash on closing a document, must be some way to have some "active" edit happening, and the close a document and have the editengine deleted before the attempt to restore the changed text.

caolanm->jimmyb: Are you able to reproduce this ?
Comment 3 Caolan McNamara 2010-07-28 03:53:30 EDT
Can't reproduce this, feel free to reopen it if you know how to get it to happen again. My suspicion is something like closing a document while a text box is activated with some changed text in it, but that doesn't trigger a crash here.

Note You need to log in before you can comment on or make changes to this bug.